Package org.eclipse.microprofile.rest.client.ext

# Class ResponseExceptionMapperTest

java.lang.Object
org.eclipse.microprofile.rest.client.ext.ResponseExceptionMapperTest

public class ResponseExceptionMapperTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`ResponseExceptionMapperTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testGetPriority()`
`void`
`testGetPriorityWithAnnotation()`
`void`
`testHandles()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ResponseExceptionMapperTest

public ResponseExceptionMapperTest()

## Method Details

### testHandles

public void testHandles()

### testGetPriority

public void testGetPriority()

### testGetPriorityWithAnnotation

public void testGetPriorityWithAnnotation()